RSS   Vulnerabilities for 'Logmethods'   RSS

2006-04-25
 
CVE-2006-2000

 

 
Cross-site scripting (XSS) vulnerability in /lms/a2z.jsp in logMethods 0.9 allows remote attackers to inject arbitrary web script or HTML via the kwd parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top